Subject: PAPD with HP drivers (PTAL-...)

From: "pyx pyx" <[email-masked]>
Date: Fri, 24 Aug 2001 09:06:09

Hi Everyone,

I succesfully installed an HP officejet G85 USB on my linux redhat 7.1 with 
ghostscript-hpijs-5.50-5.rh7.i386.rpm and hpijs-0.97-1.rh7.i386.rpm and i 
used the footmatic driver made with www.linuxprinting.org LPD engine.

I'm using netatalk-1.5pre6-1rh7.i386.rpm for enabling printing from a Mac 
G3.

I created the printer on the mac and spooling seems to start but on my log i 
find:
papd[27648]: No such printer: lp
apd[27648]: printcap problem: lp

I tried many papd.conf types with no success, some examples:
HP-G85:\
:pr=|/usr/bin/lpr -Plp:\
:pd=/etc/atalk/color.ppd:

HP-G85:\
:pr=|/usr/bin/lpr -Phpg85:\
:pd=/etc/atalk/color.ppd:

HP-G85:\
:pr=hpg85:\
:pd=/etc/atalk/color.ppd:

Can someone please tell me who is invoking this damned lp?

Thaks in advance
Paul

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp